curl --request DELETE \
--url https://matcher.sandbox.lerian.net/v1/config/contexts/{contextId}/schedules/{scheduleId} \
--header 'Authorization: Bearer <token>'{
"code": "404",
"title": "not_found",
"message": "context not found",
"error": "<string>"
}Use this endpoint to delete a reconciliation schedule from a context.
curl --request DELETE \
--url https://matcher.sandbox.lerian.net/v1/config/contexts/{contextId}/schedules/{scheduleId} \
--header 'Authorization: Bearer <token>'{
"code": "404",
"title": "not_found",
"message": "context not found",
"error": "<string>"
}Bearer token authentication (format: "Bearer {token}")
A unique identifier for tracing the request across services.
The unique identifier of the reconciliation context.
The unique identifier of the schedule.
Schedule deleted
Esta página foi útil?